
Grupo 6 A 2022 - Feature #1921

Feature # 1806 (New): Parte ll

Presentación ll

09/08/2022 05:42 AM - Vranika Santiago

Status: New Start date: 10/31/2022

Priority: Normal Due date: 11/02/2022

Assignee: luciano vera % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Creación del ppt sobre el avance del proyecto.

History

#1 - 09/15/2022 08:51 AM - Vranika Santiago

- Estimated time deleted (5.50)

#2 - 10/13/2022 09:47 AM - Vranika Santiago

- Due date changed from 10/11/2022 to 10/27/2022

- Start date changed from 10/11/2022 to 10/26/2022

#3 - 10/18/2022 10:58 AM - Vranika Santiago

- Due date changed from 10/27/2022 to 10/26/2022

- Start date changed from 10/26/2022 to 10/21/2022

#4 - 10/18/2022 10:58 AM - Vranika Santiago

- Start date changed from 10/21/2022 to 10/20/2022

#5 - 10/25/2022 09:32 AM - Vranika Santiago

- Due date changed from 10/26/2022 to 11/02/2022

#6 - 10/25/2022 09:33 AM - Vranika Santiago

- Start date changed from 10/20/2022 to 10/31/2022

#7 - 11/03/2022 10:02 AM - Vranika Santiago

- % Done changed from 0 to 100
